<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<?php

$value = $pricing_rule['minimal_services_price'];
if ($pricing_rule['principal_amount'] > 0 && $pay_type['package_pay_period'] > 0) {
	$value += wiaas_PMT(
	        Wiaas_Pricing::INTEREST_RATE,
            $pay_type['package_pay_period'],
            $pricing_rule['principal_amount']);
}

?>
<tr>
	<td><?php _e( 'Minimal recurrent price:', 'wiaas' ); ?></td>
	<td>
				<span id="wiaas_minimal_recurrent_price_<?php echo $name; ?>">
				<?php echo round($value, 0) ?>
				</span>
	</td>
</tr>
<?php

?>
